title: diagcfg metric
---
## diagcfg metric



Control and manage Algorand metrics



### Synopsis



Enable/disable and configure Algorand remote logging



```

diagcfg metric -d dataDir [flags]

```



### Options



```

  -d, --dataDir string   Data directory

  -h, --help             help for metric

```



### SEE ALSO



* [diagcfg](../../../diagcfg/diagcfg/)	 - 
* [diagcfg metric disable](../disable/)	 - Disable metric collection on node
* [diagcfg metric enable](../enable/)	 - Enable metric collection on node
* [diagcfg metric status](../status/)	 - Print the node's metric status



